# Class LoopedStreams

java.lang.Object
org.openscience.jmol.app.jmolpanel.LoopedStreams

public class LoopedStreams extends Object

## Constructor Summary

Constructors
Constructor
Description
`LoopedStreams()`

## Method Summary

Modifier and Type
Method
Description
`InputStream`
`getInputStream()`
`OutputStream`
`getOutputStream()`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### LoopedStreams

public LoopedStreams() throws IOException

Throws:
  `IOException`

## Method Details

### getInputStream

public InputStream getInputStream()

### getOutputStream

public OutputStream getOutputStream()